[DM-Skull_Chaser UTUIDataProvider_MapInfo]
MapName=DM-Skull_Chaser
FriendlyName=Skull Chaser
NumPlayers=5 to 15 players     Author: Simon Chapuis
PreviewImageMarkup=<Images:DM-Skull_Chaser.MapPic.map-pic-Skull_Chaser>
Description=Skulls are the key.


